<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.tracecompass.btf"
      label="%featureName"
      version="11.3.0.202604140326"
      provider-name="%featureProvider">

   <description url="http://www.example.com/description">
      %description
   </description>

   <copyright url="http://www.example.com/copyright">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.tracecompass.tmf"
         version="11.3.0.202604140326"
         name="Tracing and Monitoring Framework (TMF)"/>

   <plugin
         id="org.eclipse.tracecompass.btf.core"
         download-size="45"
         install-size="86"
         version="3.2.0.202604140326"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.btf.ui"
         download-size="23"
         install-size="44"
         version="1.2.0.202604140326"
         unpack="false"/>

</feature>
